<?
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);


if ($ank['id']==0)
{
$ank=get_user($ank['id']);
$set['title']=$ank['nick'].' - анкета '; // заголовок страницы
include_once 'sys/inc/thead.php';
title();

include_once 'sys/inc/tfoot.php';
exit;
}

$ank=get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}


$ank['rating']=intval(@mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$ank[id]'"),0));
$set['title']=$ank['nick'].' - Автопортрет'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
echo "<table class='post'>\n";

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('info\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));
echo "<div class='rekl_main'>\n";
avatar($ank['id']);
echo "</div>\n";


echo '<tr><td class="icon14">';
echo '<b>Убеждения</b>';
echo '<td class="linechat">';
echo '</table>';

if ($ank['ideal_pol']!=NULL)echo "<font color='green'>Идеальная вторая половина должна быть:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[ideal_pol]</span><br />\n";
else
echo "<font color='green'>Идеальная вторая половина должна быть:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";

echo "<div class='line'>";
if ($ank['religiya']!=NULL)echo "<font color='green'>Религиозные взгляды:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[religiya]</span><br />\n";
else
echo "<font color='green'>Религиозные взгляды:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['glavnoe_v_zhizni']!=NULL)echo "<font color='green'>Главное в жизни:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[glavnoe_v_zhizni]</span><br />\n";
else
echo "<font color='green'>Главное в жизни:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['cen_in_live']!=NULL)echo "<font color='green'>Самое ценное в жизни:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[cen_in_live]</span><br />\n";
else
echo "<font color='green'>Самое ценное в жизни:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['glavnoe_v_ludyah']!=NULL)echo "<font color='green'>Главное в людях:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[glavnoe_v_ludyah]</span><br />\n";
else
echo "<font color='green'>Главное в людях:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['kachestvo_v_sebe']!=NULL)echo "<font color='green'>Ваше лучшее качество:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[kachestvo_v_sebe]</span><br />\n";
else
echo "<font color='green'>Ваше лучшее качество:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";
echo "<table class='post'>\n";
echo '<tr><td class="icon14">';
echo '<b>Личное</b>';
echo '<td class="linechat">';
echo '</table>';

if ($ank['obrazovanie']!=NULL)echo "<font color='green'>Ваше образование:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[obrazovanie]</span><br />\n";
else
echo "<font color='green'>Ваше образование:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";

echo "<div class='line'>";
if ($ank['otkrytie']!=NULL)echo "<font color='green'>Самое поразительное открытие:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[otkrytie]</span><br />\n";
else
echo "<font color='green'>Самое поразительное открытие:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['cen_sovet']!=NULL)echo "<font color='green'>Самый ценный совет,который Вы получали в жизни:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[cen_sovet]</span><br />\n";
else
echo "<font color='green'>Самый ценный совет,который Вы получали в жизни:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['vdohnovenie']!=NULL)echo "<font color='green'>Люди,которые Вас вдохновляют:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[vdohnovenie]</span><br />\n";
else
echo "<font color='green'>Люди,которые Вас вдохновляют:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['ispol']!=NULL)echo "<font color='green'>Главная черта Вашего характера:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[ispol]</span><br />\n";
else
echo "<font color='green'>Главная черта Вашего характера:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['love_delo']!=NULL)echo "<font color='green'>Любимое занятие:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[love_delo]</span><br />\n";
else
echo "<font color='green'>Любимое занятие:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['love_muz']!=NULL)echo "<font color='green'>Любимые музыкальные исполнители:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[love_muz]</span><br />\n";
else
echo "<font color='green'>Любимые музыкальные исполнители:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['love_bludo']!=NULL)echo "<font color='green'>Любимое блюдо:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[love_bludo]</span><br />\n";
else
echo "<font color='green'>Любимое блюдо:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['love_gorod']!=NULL)echo "<font color='green'>Любимый город:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[love_gorod]</span><br />\n";
else
echo "<font color='green'>Любимый город:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['ispol']!=NULL)echo "<font color='green'>Ваш характер:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[ispol]</span><br />\n";
else
echo "<font color='green'>Ваш характер:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";



echo "<div class='line'>";
if ($ank['ne_splu']!=NULL)echo "<font color='green'>Если я у меня бeссоница я....</font><br/> <span style=\"color:$ank[mcolor]\">$ank[ne_splu]</span><br />\n";
else
echo "<font color='green'>Если я у меня бeссоница я....</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<table class='post'>\n";
echo '<tr><td class="icon14">';
echo '<b>Дополнительно</b>';
echo '<td class="linechat">';
echo '</table>';

if ($ank['group_sex']!=NULL)echo "<font color='green'>Для Вас групповой секс это...</font><br/> <span style=\"color:$ank[mcolor]\">$ank[group_sex]</span><br />\n";
else
echo "<font color='green'>Для Вас групповой секс это...</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";

echo "<div class='line'>";
if ($ank['cel']!=NULL)echo "<font color='green'>Какую цель ставите перед собой сейчас?</font><br/> <span style=\"color:$ank[mcolor]\">$ank[cel]</span><br />\n";
else
echo "<font color='green'>Какую цель ставите перед собой сейчас?</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['deti']!=NULL)echo "<font color='green'>Хотите ли Вы иметь детей:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[deti]</span><br />\n";
else
echo "<font color='green'>Хотите ли Вы иметь детей:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['love_citata']!=NULL)echo "<font color='green'>Любимая цитата:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[love_citata]</span><br />\n";
else
echo "<font color='green'>Любимая цитата:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

echo "<div class='line'>";
if ($ank['na_saite']!=NULL)echo "<font color='green'>Опишите наш сайт,что Вам нравится а что нет</font><br/> <span style=\"color:$ank[mcolor]\">$ank[na_saite]</span><br />\n";
else
echo "<font color='green'>Опишите наш сайт,что Вам нравится а что нет</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";
echo "</div>";

//if ($ank['ideal_pol']!=NULL)echo "<font color='green'>Идеальная вторая половина:</font><br/> <span style=\"color:$ank[mcolor]\">$ank[ideal_pol]</span><br />\n";
//else
//echo "<font color='green'>Идеальная вторая половина:</font><br/> <font color='#8f8c85'>Не заполнено</font>\n";


if (isset($user) && $user['id']==$ank['id'])
{
echo "<div class='foot'>\n";
echo "<a href='/settings/portret.php'>Редактировать</a>\n";
echo "</div>\n";
}
echo "<div class='foot'>\n";
echo "<a href='info.php?id=$ank[id]'>Страница $ank[nick]</a>\n";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
?>